@charset "UTF-8";
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #434343;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	overflow:scroll ;
	min-width:100px ;
}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

* html body {  
font-size:small;  
}  
  
*:first-child+html body {  
font-size:small;  
}

img {
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
	-ms-interpolation-mode: bicubic;
}

a.color_FFF:link {
	color: #FFF;
	text-decoration: underline;
}
a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #ff0000 ;
	text-decoration: underline;
}


a.color_FFF:link:hover {
	color: #666;
	text-decoration: underline;
}

 a.colortextlink {
	color: #4a447b;
	color: #00b7fb;
}

.navipanel-on {
	z-index: 10000000000!important;
}

.close-navipanel {
	display: block;
	margin-top: 4vh;
	margin-bottom: 4vh;
}
.close-navipanel .panelclose {
	width: 35%;
	margin: 0 auto;
}
.close-navipanel .panelclose img {
	width: 100%;
}

#navipanel {
	width: 30%!important;
	left: 70%!important;
}

.no_bold{
	font-weight: normal;
}

@media screen and (max-width: 767px) {
	.close-navipanel {
		display: block;
		margin-top: 4vh;
		margin-bottom: 4vh;
	}
	.close-navipanel .panelclose {
		width: 25%;
		margin: 0 auto;
	}
	.close-navipanel .panelclose img {
		width: 100%;
	}
	#navipanel {
		width: 60%!important;
		left: 40%!important;
	}
}

.modal-content {
	display: none;
}

@media screen and (max-width: 767px) {
	.modal-content {
		display: block;
	}
	.modal-content .item {
		width: 100%;
		text-align: center;
		text-align: right;
		margin-bottom: 10%;
	}
	.modal-content .item:last-child {
		margin-bottom: 0;
	}
	.modal-content {
	}
	.modal-content .item {
		width: 100%;
		text-align: center!important;
		margin: 0 auto;
		margin-bottom: 3vh;
	}
	.modal-content .item:last-child {
		margin-bottom: 0;
	}
	.modal-content .item a {
		font-weight: 100;
		font-size: 110%;
		line-height: 100%;
		color: #FFFFFF;
	}
	.modal-content .item a:hover {
		color: #00b7fb;
	}
/* y.hashi 2024/11/11 */
	.modal-content .item img {
		width: 20px;
		height: 20px;
		color: #FFFFFF;
	}
	.modal-content .item img:hover {
      		background-color: #007bff; /* ホバー時の背景色 */
	}
/* y.hashi 2024/11/11 ここまで*/
	
}


header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100vw;
}
header .container {
	width: 100%;
	height: 5vh;
//	max-width: 1180px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
/*
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
*/
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
}
#bggray {
	background-color: #e0e0e0;
}
header .container .colorbar {
	width: 20%;
	height: 5vh;
	display: block;
	background-color: #203ab1;
}
header .container .colorbar2 {
	width: 5%;
	height: 5vh;
	display: block;
	background-color: #203ab1;
}
@media screen and (max-width: 767px) {
	header .container .colorbar {
		width: 20%;
		height: 30px;
		display: block;
		background-color: #203ab1;
	}
	header .container .colorbar2 {
		width: 5%;
		height: 30px;
		display: block;
		background-color: #203ab1;
	}
}
header .container a.logo {
	width: 18%;
	margin-left: 2%;
	display: block;
}
header .container a.logo img {
	width: 100%;
}
header .container ul.mainnavi {
	width: 80%;
	height: 5vh;
	list-style: none;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	line-height: 100%;
	margin-right: 5%;
}
header .container ul.mainnavi li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 1.5em;
}


/* add y.hashi 2024/11/08*/
header .container ul.mainnavi .x_logo img{
        width: 20px;
        height: 20px;
        margin-left: 20px;
}
header .container ul.mainnavi .x_logo img:hover{
      color: #fff; /* ホバー時のアイコンの色 */
      background-color: #007bff; /* ホバー時の背景色 */
}
/* ここまで */

header .container ul.mainnavi li.mobile {
	display: none;
}
header .container ul.mainnavi li:last-child {
}
header .container ul.mainnavi li a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 4vh;
	font-size: 85%;
	font-weight: 400;
	line-height: 4vh;
}
header .container ul.mainnavi li a:hover {
	color: #ff0000;
	text-decoration: underline;
}

.navi {
	display: none;
}

@media screen and (max-width: 767px) {
	header {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 100vw;
	}
	header .container {
		width: 100vw;
		height: 30px;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
/*
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
*/
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		overflow: hidden;
	}
	header .container a.logo {
		width: 25%;
		display: block;
	}
	header .container a.logo img {
		width: 100%;
	}
	header .container ul.mainnavi {
		display: none;
	}
	header .container .inquirynavi {
		display: none;
	}
	header .container .navi {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-justify-content: flex-end;
		-ms-justify-content: flex-end;
		justify-content: flex-end;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		width: 5%;
		height: 5vh;
		margin-left: auto;
		margin-right: 5%;
	}
	header .container .navi a {
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: 0;
	}
/* y.hashi add 2024/11/12 */
	header .container .navi a img {
		width: 100%;
	}
}


.bg_EEEEEE {
	background-color: #EEE;
	padding-top: 10%;
	padding-top: 5%;
	padding-bottom: 10%;
	padding-bottom: 5%;
	margin-bottom: 0;
}
.bg_8D0000 {
	background-color: #ececec;
	padding-top: 5%;
	padding-bottom: 5%;
}
.bg_FDFBF5 {
	background-color: #FDFBF5;
	padding-top: 5%;
	padding-bottom: 5%;
}
.bg_00A19E {
	background-color: #00A19E;
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_7DA9A5 {
	background-color: #7da9a5;
	background-color: rgba(125,169,165,1);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_313131 {
	background-color: #7da9a5;
	background-color: rgba(49,49,49,1);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_313131tr {
	background-color: #7da9a5;
	background-color: rgba(49,49,49,0.03);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_009C9A {
	background-color: rgba(200,214,201,0.5);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
@media screen and (max-width: 767px) {
	.bg_7DA9A5 {
		background-color: #7da9a5;
		background-color: rgba(125,169,165,1);
		margin: 0 auto;
		padding-top: 4vh;
		padding-bottom: 4vh;
	}
}

section {
}
@media screen and (max-width: 767px) {
	section {
		max-width: initial!important;
	}
}

.container {
	display: block;
}


.readmore {
	margin-top: 3%;
	display: block;
	width: 8em;
	font-size: 75%;
	font-weight: 400;
	line-height: 100%;
	color: #ffffff;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	background-color: #333333;
}
.readmore:hover {
	color: #ffffff;
	background-color: #00b7fb;
}
.readmore:visited {
	color: #ffffff;
	background-color: #333333;
}

@media screen and (max-width: 767px) {
	.readmore {
		margin-top: 10%;
		display: block;
		width: 8em;
		font-size: 75%;
		font-weight: 400;
		line-height: 100%;
		color: #ffffff;
		text-decoration: none;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		padding-left: 1em;
		padding-right: 1em;
		text-align: center;
		background-color: #333333;
	}
	.readmore:hover {
		color: #ffffff;
		background-color: #00b7fb;
	}
	.readmore:visited {
		color: #ffffff;
		background-color: #333333;
	}
}


footer {
	width: 100%;
	margin: 0 auto;
	padding-top: 3%;
	padding-bottom: 1%;
	background-color: #e5e5e5;
}
footer .ftcabinet {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
footer .ftcabinet .aboutus {
	width: 100%;
	padding-bottom: 3%;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5%;
}
footer .ftcabinet .aboutus h2 {
	font-family: 'Lato', sans-serif;
	font-size: 220%;
	font-weight: 800;
	line-height: 160%;
	color: #666666;
	margin-bottom: 2%;
}
footer .ftcabinet .aboutus p {
	font-size: 95%;
	font-weight: 300;
	line-height: 160%;
	color: #666666;
	margin-bottom: 3%;
}
footer .ftcabinet .aboutus .readmore {
	display: block;
	width: 9em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin: 0 auto;
	font-size: 90%;
	font-weight: 300;
	line-height: 100%;
	color: #ffffff;
	background-color: #666666;
}
footer .ftcabinet .aboutus .readmore:hover {
	background-color: #666666;
}
footer .ftcabinet .aboutus .readmore .play {
	margin-left: 0.5em;
	font-size: 0.8em;
}
footer .ftcabinet .cpinfo {
	width: 100%;
	margin-bottom: 3%;
}
footer .ftcabinet .cpinfo .ftlogo {
	width: 22%;
	margin: 0 auto;
	margin-bottom: 2%;
}
footer .ftcabinet .cpinfo .ftlogo img {
	width: 100%;
}
footer .ftcabinet .cpinfo .address {
	font-size: 90%;
	font-weight: 300;
	color: #666666;
	text-align: center;
	margin-bottom: 2%;
}
footer .ftcabinet .cpinfo .logo {
	text-align: center;
}
footer .ftcabinet .cpinfo .telno {
	width: 30%;
	margin: 0 auto;
	margin-bottom: 3%;
}
footer .ftcabinet .cpinfo .telno img {
	width: 100%;
}
footer .ftcabinet .copyright {
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-weight: 200;
	font-size: 80%;
	line-height: 100%;
	color: #cccccc;
	text-align: center;
}
footer .ftcabinet .copyright span {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	margin-left: 0.7em;
	margin-right: 0.7em;
}
.copyright {
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 90%;
	text-align: center;
}

@media screen and (max-width: 767px) {
	footer {
		width: 100vw;
		margin: 0 auto;
		padding-top: 5%;
		padding-bottom: 3%;
		background-color: #e5e5e5;
	}
	footer .ftcabinet {
		width: 96%;
		max-width: 1180px;
		margin: 0 auto;
		overflow: hidden;
	}
	footer .ftcabinet .aboutus {
		width: 100%;
		padding-bottom: 10%;
		border-bottom: 1px solid #cccccc;
		margin-bottom: 10%;
	}
	footer .ftcabinet .aboutus h2 {
		font-size: 120%;
		font-weight: 600;
		line-height: 160%;
		color: #ffffff;
		margin-bottom: 3%;
	}
	footer .ftcabinet .aboutus p {
		font-size: 85%;
		font-weight: 300;
		line-height: 160%;
		color: #ffffff;
		margin-bottom: 10%;
	}
	footer .ftcabinet .aboutus .readmore {
		margin: 0 auto;
		background-color: #0068b7;
	}
	
	footer .ftcabinet .cpinfo {
		width: 100%;
		margin-bottom: 6%;
	}
	footer .ftcabinet .cpinfo .ftlogo {
		width: 70%;
		margin: 0 auto;
		margin-bottom: 7%;
	}
	footer .ftcabinet .cpinfo .ftlogo img {
		width: 100%;
	}
	footer .ftcabinet .cpinfo .address {
		font-size: 80%;
		font-weight: 300;
		color: #666666;
		text-align: center;
		margin-bottom: 5%;
	}
	footer .ftcabinet .cpinfo .telno {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 10%;
	}
	footer .ftcabinet .cpinfo .telno img {
		width: 100%;
	}
	footer .ftcabinet .copyright {
		width: 100%;
		font-family: 'Lato', sans-serif;
		font-weight: 200;
		font-size: 70%;
		line-height: 100%;
		color: #cccccc;
		text-align: center;
	}
	footer .ftcabinet .copyright span {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		margin-left: 0.7em;
		margin-right: 0.7em;
	}
}


.interval {
	width: 100%;
	text-align: center;
	margin-top: 7%;
}
.interval a  {
	display: block;
	width: 50px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}
.interval a img {
	width: 50px;
	height: 50px;
}

.interval_top {
	display: none;
}
@media screen and (max-width: 767px) {
	.interval {
		width: 100%;
		text-align: center;
		margin-top: 5%;
	}
	.interval a  {
		display: block;
		width: 40px;
		height: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	.interval a img {
		width: 40px;
		height: 40px;
	}
}

.jumper {
	position: fixed;
	right: 1%;
	bottom: 5%;
	margin: auto;
	width: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	z-index: 10000000000;
	opacity: 0.5;
}
.jumper a  {
	display: block;
	width: 50px;
	height: 50px;
}
.jumper a img {
	width: 100%;
}
@media screen and (max-width: 767px) {
	.jumper {
		position: fixed;
		right: 1%;
		bottom: 14vh;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-justify-content: flex-end;
		-ms-justify-content: flex-end;
		justify-content: flex-end;
		width: 50px;
		margin: auto;
		margin-left: auto;
		margin-right: auto;
		z-index: 10000000000;
		opacity: 0.5;
	}
	.jumper a  {
		display: block;
		width: 40px;
		height: 40px;
	}
	.jumper a img {
		width: 100%;
	}
}



ul.stdlist {
	list-style: disc;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ul.stdlist li {
//	font-size: 90%;
	font-weight: 600;
	line-height: 160%;
	color: #00275f;
	margin-left: 1.5em;
	margin-bottom: 0.6em;
}
ul.stdlist_inner {
	list-style: disc;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
}
ul.stdlist_inner li {
//	font-size: 90%;
	font-weight: 600;
	line-height: 160%;
	color: #00275f;
	margin-left: 1.5em;
	margin-bottom: 0.6em;
}

.bluefont {
	color: #4a447b;
}
.e00c73 {
	color: #E00C73;
}

ul.stdlist_num {
	list-style: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
}
ul.stdlist_num li {
	font-weight: bold;
	margin-left: 2em;
	margin-bottom: 0.5em;
}
/*
ul.appeallist {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	list-style: none;
}
ul.appeallist li {
	font-weight: 400;
	color: #E00C73;
//	color: #4a447b;
	margin-bottom: 0.6em;
}
*/
p.appeal {
	margin-left: 1.2em;
	text-indent: -1.2em;
	font-size: 70%!important;
	font-weight: 400;
	color: #E00C73;
//	color: #4a447b;
}

@media screen and (max-width: 767px) {
	ul.stdlist {
		list-style: disc;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	ul.stdlist li {
		font-size: 90%;
		line-height: 160%;
		margin-left: 1.5em;
		margin-bottom: 1em;
	}
	
	ul.stdlist_num {
		list-style: decimal;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	ul.stdlist_num li {
		font-size: 80%;
		line-height: 140%;
		margin-left: 1.2em;
		margin-bottom: 1em;
	}

	ul.appeallist {
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		list-style: none;
	}
	ul.appeallist li {
		font-size: 85%;
		font-weight: bold;
		margin-bottom: 0.5em;
	}
}

dl.appeallist {
	margin-top: 2em;
	margin-bottom: 2em;
}
dl.appeallist dt {
	font-weight: bold;
	color: #E00C73;
	margin-bottom: 0.8em;
}
dl.appeallist dd {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 85%;
	font-weight: normal;
	padding: 1em;
	margin-bottom: 2em;
	border: 1px solid #DDD;
	border-right: none;
	border-bottom: none;
	padding-left: 0.7em;
}

.bordertop {
	border-top: 1px solid #d1d1d1;
}
.borderbottom {
	border-bottom: 1px solid #d1d1d1;
}

.bottomzero {
	margin-bottom: 0!important;
}
.top5 {
	margin-top: 5%;
}
.bottomnarrow {
	margin-bottom: 5%;
}
.bottomsupernarrow {
	margin-bottom: 0%;
}
.bottom10 {
	margin-bottom: 10%!important;
}
.bottom15 {
	margin-bottom: 15%!important;
}
.bottom2 {
	margin-bottom: 2%!important;
}
.bottom5 {
	//margin-bottom: 5%!important;
}
.leftmargin {
	margin-left: 3%;
}
@media screen and (max-width: 767px) {
	.bottom5 {
		margin-bottom: 5%!important;
	}
}
.bottom5resp {
	margin-bottom: 5%!important;
}
@media screen and (max-width: 767px) {
	.bottom5resp {
		margin-bottom: 10%!important;
	}
}
@media screen and (max-width: 767px) {
	.mobilebottom {
		margin-bottom: 25%;
	}
}

.top3 {
	margin-top: 3%!important;
}
.topadd {
	margin-top: 5%!important;
}

.topaddm {
	margin-top: 0%!important;
}
@media screen and (max-width: 767px) {
	.topaddm {
		margin-top: 5%!important;
	}
	.top3 {
		margin-top: 5%!important;
	}
}
.topadd10 {
	margin-top: 10%!important;
}
.topadd10bottomadd10 {
	margin-top: 10%!important;
	margin-bottom: 10%!important;
}
.topzero {
	margin-top: 0!important;
}


.annotation {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	margin-top: 5%;
	margin-bottom: 5%;
}
.annotation span.hd {
	width: 10%;
	font-size: 80%;
	font-weight: 600;
	color: #CC3366;
	margin-right: 2%;
}
.annotation span.description {
	width: 88%;
	font-size: 80%;
	font-weight: 400;
	line-height: 140%;
	color: #CC3366;
}

@media screen and (max-width: 767px) {
	.annotation {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 5%;
		margin-bottom: 5%;
	}
	.annotation span.hd {
		display: block;
		width: 100%;
		font-size: 80%;
		font-weight: 600;
		color: #CC3366;
		margin-right: 2%;
	}
	.annotation span.description {
		display: block;
		width: 100%;
		font-size: 80%;
		font-weight: 400;
		line-height: 140%;
		color: #CC3366;
	}
}


ul.astlist {
	padding-left:1em;
	margin-top: 2%;
	margin-bottom: 5%;
}
ul.astlist li {
	text-indent:-1.2em;
	list-style-type:none;
	line-height: 140%;
	font-size: 80%;
	font-weight: 400;
	color: #CC3366;
	margin-bottom: 0.5em;
}


span.wine {
	color: #4a447b;
}

span.red {
	color: #dd0000;
}
span.SPAN993300 {
	color: #993300;
}

#mfp_phase_stat {
	display: none!important;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#nict_logo_center {
	text-align: center;
}
#twitter_logo {
	display:inline;
	text-align: center;
}
#twitter_logo img{
	background:none;
	width: 3em;
}
#twitter_logo img:hover {
	background:none;
	coloer:black ;
}






.main-container {
	overflow-x: hidden;
	position: relative;
	background: #000;
 	//text-align: center;
  	max-width: 100%;
	overflow: hidden; 
}
.timestamp {
 	display:none;
}
.site-logo {
   	margin:0 ;
}
.site-logo img {
	position:relative; 
    	top:25vh;
}

#container2 {
	height:35vh ;
//	width:35vw ;
}
#container3 {
        height:35vh ;
//       width:35vw ;
}
#container_atlas_big {
	height:70vh ;
	width:100vw ;
	display:block ;
}
#main-container2{
	height:400px;
}
#main-container3{
	height:400px ;
}
#atlas_canvas{
	height:100% ;
	//height:-webkit-fill-available ;
	//width:-webkit-fill-available ;
	width:100% ;
	//width:35vw ;
}
#cube_canvas{
	height:100%;
	//height:35vh ;
	//height:-webkit-fill-available ;
	width:100% ;
	//width:-webkit-fill-available ;
	//width:40vw ;
}
@media screen and (max-width: 767px) {

	.main-container {
		overflow-x: hidden;
		position: relative;
		background: #000;
 		//text-align: center;
  		max-width: 100%;
	}
	.timestamp {
 		display:none;
	}
	.packet-detail {
 		display:none;
	}
	.site-logo {
   		margin:0 ;
	}
	.site-logo img {
		position:relative; 
    		top:400px;
	}
	
	#container2 {
		height:40vh ;
	//	width:85vw ;
	}
	#container3 {
        	height:40vh ;
        	width:85vw ;
	}
	#container_atlas_big {
		height:40vh ;
		width:100vw ;
	}
	#main-container2{
		height:40vh ;
//		width:80vw !important;
	}
	#main-container3{
		height:40vh ;
//		width:80vw !important;
	}
}
